@charset "utf-8";
@font-face {
    font-display: swap; 
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #007CBB;
    font: 400 1.55em/1.3em Segoe, "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 560px;
    margin: 1rem auto;
    border: solid 9px #82B53B;
    background: #fff url('../images/bg.jpg') no-repeat bottom center;
    overflow: hidden;
    padding: 0.625rem 0.75rem;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0;
    font-size: 1.375em;
    line-height: 1.3em;
}
h1 span {
    font-size: 1.25rem;
    color: #007CBB;
    line-height: 1.3em;
    display: block;
}
h1+p{
    padding-bottom: 2rem;
}
h2 {
    font-size: 0.95em;
    line-height: 1.15em;
}
h3 {
    font-size: 1.313em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h4 {
    font-size: 0.875em;
    line-height: 1.15em;
    color: #fff;
    margin-top: -1rem;
}
h1, h2 span {
    color: #82B53B;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
header {
    padding: 0 0 4rem;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}
article :is(h1, h3, p) {
    text-align: center;
}
h2, h4 {
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-weight: 700;
}
.qr {
    display: flex;
    justify-content: center;
    padding-top: 3.25rem;
}
@media only screen and (max-width: 559px) {
    body {
        font-size: 1.25em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    h4 {
        text-align: center;
        color: #007CBB;
        margin: 1rem 0 0;
    }
    h4 br {
        display: none;
    }
    header{
        padding-bottom: 1.5rem;
    }
    .qr{
        padding-top: 1rem;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1.125em;
    }
    header {
        flex-direction: column;
        gap: 1rem;
    }
    h2 {
        text-align: center;
    }
}